body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    transition: background-color 0.3s, color 0.3s;
    color: #333; /* Cor padrão das letras */
}

.navbar {
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.navbar-brand img {
    max-height: 50px;
    padding: 10px;
}

.navbar-menu {
    background-color: #fff;
}

.navbar-end {
display: flex ;  
gap: 10px;
justify-content: center;
align-items: center;

}

.login-button {
  height: 45px;
  background-color: #035388; /* Use a cor desejada */
  border: none;
  border-radius: 10px 10px;
  color: #fff;
}

.login-button:hover {
  cursor: pointer;
  color: #fff;
  background-color: #6bbcf1; /* Use a cor desejada */

}

.signup-button {
  height: 45px;
  background-color: #035388; /* Use a cor desejada */
  border: none;
  border-radius: 10px 10px;
  color: #fff;
}

.signup-button:hover {
  cursor: pointer;
  color: #fff;
  background-color: #6bbcf1; /* Use a cor desejada */
}

.hero {
    background-image: url("../img/banner/banner.jpg");
    height: 670px;
    object-fit: cover;
    background-size: cover; /* para cobrir toda a área da seção */
    background-position: center; /* centralizar a imagem */
    background-repeat: no-repeat; /* não repetir a imagem */
    color: #fff;
    text-align: center;
    padding: 100px 20px;
    transition: background-color 0.3s;
}

.hero h1 {
    font-size: 3em;
    margin-bottom: 20px;
}

.about-us {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 20px; /* Adiciona espaço acima e abaixo */
    background-color: #f5f5f5;
}

.about-us-image img {
    max-width: 160px;
    max-height: 230px;
}


.sobre-ceo {
    display: flex;
    gap: 20px;
}

.sobre-ceo img {
    border-radius: 50%;
}

/* Default styles for larger screens */
.sobre-ceo {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .sobre-ceo .column {
    flex: 1;
    margin-right: 20px; /* Adjust margin as needed */
  }

  .team-member-img {
    border-radius: 50%;

}

.team-section {
  background-color: #f5f5f5; /* Cor de fundo */
  padding: 50px 0; /* Espaçamento interno */
}

.team-title {
  text-align: center; /* Centraliza o texto */
  margin-bottom: 30px; /* Adiciona espaço inferior */
  display: block;
  font-size: 2em;
  margin-block-start: 0.67em;
  margin-block-end: 0.67em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
  unicode-bidi: isolate;
}


.team-member {
  text-align: center; /* Alinhamento do conteúdo */
  margin-bottom: 30px; /* Espaçamento inferior */
}

.team-member-img {
  border-radius: 50%; /* Borda arredondada */
  width: 190px; /* Tamanho da imagem */
  height: 190px; /* Tamanho da imagem */
  object-fit: cover; /* Evita distorção da imagem */
  margin: 0 auto 15px; /* Centraliza e adiciona espaço inferior */
}

.team-member-title {
  font-size: 18px; /* Tamanho da fonte */
  margin: 0; /* Remove margens padrão */
}
  /* planos para contratantes */

  .titulo-cards-contratantes {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
  }

  .titulo-cards-contratantes h1 {
    font-weight: bolder;
    font-size: x-large;
  }


  .button
   {
    height: 45px;
    background-color: #035388; /* Use a cor desejada */
    border: none;
    border-radius: 10px 10px;
    color: #fff;
  }

  .button:hover {
    color: #fff;
    cursor: pointer;
    background-color: #6bbcf1; /* Use a cor desejada */
  }

  .card-footer {
        display:flex;
        justify-content:center ;
  }
    
  
  /* Media query for smaller screens (tablets) */
  @media screen and (max-width: 768px) {
    .sobre-ceo {
      flex-direction: column;
      align-items: center;
    }
  
    .sobre-ceo .column {
      margin-right: 0; /* Reset margin for smaller screens */
      margin-bottom: 20px; /* Add bottom margin for spacing */
    }
  }
  
  /* Media query for even smaller screens (mobile) */
  @media screen and (max-width: 480px) {
    .sobre-ceo {
      padding: 0 10px; /* Adjust padding as needed */
    }
  }

.cards {
    padding: 20px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.card {
    margin: 10px;
    flex-basis: 300px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out;
}

.card:hover {
    transform: scale(1.05);
}

.card-image img {
    max-width: 100%;
    height: auto;
}

.container {
    width: 100%;
    max-width: 1200px; /* ou outro valor conforme necessário */
    margin: 0 auto; /* centralizar horizontalmente */
  }
  
  .card-container {
    display: flex;
    flex-direction: row; /* alinha os itens em linha (horizontal) */
    align-items: center; /* centraliza verticalmente os itens */
  }
  
  .card-image-container {
    flex: 1; /* faz a imagem ocupar o espaço disponível */
    margin-right: 20px; /* ou outro valor conforme necessário */
  }
  
  .card-image-container img {
    max-width: 100%; /* para garantir que a imagem não ultrapasse seu contêiner */
  }
  
  .card-content-container {
    flex: 2; /* faz o conteúdo ocupar o dobro do espaço da imagem */
  }

/* Default styles for larger screens */
.columns.is-vcentered {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  /* Default styles for columns with image and text */
  /* .columns.is-vcentered .column {
    text-align: center;
  } */
  
  /* Media query for smaller screens */
  @media screen and (max-width: 768px) {
    /* Reset the flex display for smaller screens */
    .columns.is-vcentered {
      display: block;
    }
     
    .columns.is-vcentered {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column-reverse;
      }

    /* Adjust individual columns for smaller screens */
    .columns.is-vcentered .column {
      text-align: left; /* Adjust text alignment as needed */
      margin-bottom: 20px; /* Add bottom margin for spacing */
    }
  }

.tab-content.active {
    display: block;
}

.services-category {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 10px;
    color: #333; /* Cor do texto das categorias */
}

.services-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.services-list-item {
    font-size: 1.2em;
    margin-bottom: 5px;
    color: #666; /* Cor do texto dos itens de serviço */
}

.footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 20px 0;
    transition: background-color 0.3s;
}

.footer a {
    color: #fff;
    margin: 0 10px;
}
        /* Estilizando a seção "Estamos Aqui" com Bulma */
        .location {
            padding: 3rem 0;
        }

        .location iframe {
            width: 100%;
            height: 400px;
            margin-bottom: 1rem;
        }

        .location p {
            margin-bottom: 0.5rem;
        }

        /* Estilizando a nova seção "Contato" */
        .contact-section {
            background-color: #f5f5f5;
            padding: 3rem 0;
        }

        .contact-image {
            text-align: center;
        }

        .contact-image img {
            max-width: 100%;
            height: auto;
        }

        .contact-form {
            max-width: 600px;
            margin: 0 auto;
        }

        .contact-form input,
        .contact-form textarea {
            margin-bottom: 1rem;
        }


  /* Adiciona um estilo para o botão do WhatsApp */
  .whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25d366;
    color: #fff;
    border: none;
    padding: 10px;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
